Chris McDonough wrote:
Update of /cvs-repository/Zope/lib/python/TAL
In directory

Modified Files: Log Message:
Merge TAL i18n fixes which break CMF to HEAD from 2.7 branch.

The agreement Jim was basically that this backward compatability will only go in 2.7, so that 2.8 will be fully compatible with the spec, however break backward compatability.

What now?


Zope-Dev maillist - [EMAIL PROTECTED]
** No cross posts or HTML encoding! **
(Related lists - )

Reply via email to